## golang-golang-x-exp 0.0~git20150826.1.eb7c1fa

=== debian/changelog ===
golang-golang-x-exp (0.0~git20150826.1.eb7c1fa-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 04 Sep 2015 13:17:54 -0700
