=== debian/control ===
Source: golang-golang-x-exp
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-doc, golang-go
Standards-Version: 3.9.6
Homepage: https://golang.org/x/exp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-exp.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-exp.git
XS-Go-Import-Path: golang.org/x/exp

Package: golang-golang-x-exp-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: experimental and deprecated packages
 This subrepository holds experimental and deprecated (in the "old" directory)
 packages.
 .
 The idea for this subrepository originated as the "pkg/exp" directory of the
 main repository, but its presence there made it unavailable to users of the
 binary downloads of the Go installation. The subrepository has therefore been
 created to make it possible to "go get" these packages.
 .
 Warning: Packages here are experimental and unreliable. Some may one day be
 promoted to the main repository or other subrepository, or they may be modified
 arbitrarily or even disappear altogether.
 .
 In short, code in this subrepository is not subject to the Go 1 compatibility
 promise. (No subrepo is, but the promise is even more likely to be violated by
 go.exp than the others..
 .
 Caveat emptor.

Package: ebnflint
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: verifies EBNF productions are consistent and grammatically correct
 Ebnflint verifies that EBNF productions are consistent and grammatically
 correct. It reads them from an HTML document such as the Go specification.
 .
 Grammar productions are grouped in boxes demarcated by the HTML elements
 .
   <pre class="ebnf">
   </pre>
 .
 Usage:
 .
   ebnflint [--start production] [file]
 .
 The --start flag specifies the name of the start production for the grammar; it
 defaults to "Start".
