=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := \
	golang.org/x/exp/shiny

override_dh_auto_install:
	dh_auto_install
	
	# if we're not building it, it shouldn't be installed either
	rm -r debian/tmp/usr/share/gocode/src/golang.org/x/exp/shiny
	
	# the source of ebnflint does not make a library
	rm -r debian/tmp/usr/share/gocode/src/golang.org/x/exp/ebnflint

%:
	dh $@ --buildsystem=golang --with=golang
