## golang-golang-x-exp 0.0~git20181112.a3060d4

=== debian/changelog ===
golang-golang-x-exp (0.0~git20181112.a3060d4-2) unstable; urgency=medium

  * Team upload
  * Pick upstream patch to fix FTBFS (Closes: #918417)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 21 Oct 2020 15:28:43 +0200

golang-golang-x-exp (0.0~git20181112.a3060d4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * New upstream snapshot.
  * Add watch file.
  * Don't build cmd.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

 -- Alexandre Viau <aviau@debian.org>  Wed, 21 Nov 2018 12:47:24 -0500

golang-golang-x-exp (0.0~git20150826.1.eb7c1fa-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Use https copyright format url.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:20:13 -0400
