=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := \
-	golang.org/x/exp/shiny
+	golang.org/x/exp/shiny \
+    cmd \
+    errors
 
 override_dh_auto_install:
 	dh_auto_install
