=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/golang/exp.git \
HEAD
