## golang-golang-x-exp 0.0~git20220328.053ad81

=== debian/changelog ===
golang-golang-x-exp (0.0~git20220328.053ad81-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Shengjing Zhu ]
  * New upstream snapshot
  * Disable pgpmode in uscan watch file
  * Simplify d/rules
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Replace golang-go with golang-any
  * Update Standards-Version to 4.6.0 (no changes)
  * Add autopkgtest-pkg-go
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Exclude more unused packages
  * Refresh patches
  * Install typeparams/go.mod as well

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 31 Mar 2022 01:39:09 +0800
