=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: golang-golang-x-exp
-Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-doc, golang-go
-Standards-Version: 3.9.6
+Section: golang
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>,
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
+Standards-Version: 4.6.0
 Homepage: https://golang.org/x/exp
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-exp.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-exp.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-exp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-exp.git
 XS-Go-Import-Path: golang.org/x/exp
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-golang-x-exp-dev
 Architecture: all
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: experimental and deprecated packages
  This subrepository holds experimental and deprecated (in the "old" directory)
  packages.
@@ -29,14 +34,15 @@
  .
  In short, code in this subrepository is not subject to the Go 1 compatibility
  promise. (No subrepo is, but the promise is even more likely to be violated by
- go.exp than the others..
+ go.exp than the others.)
  .
  Caveat emptor.
 
 Package: ebnflint
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Built-Using: ${misc:Built-Using},
 Description: verifies EBNF productions are consistent and grammatically correct
  Ebnflint verifies that EBNF productions are consistent and grammatically
  correct. It reads them from an HTML document such as the Go specification.
