=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	typeparams/go.mod

export DH_GOLANG_EXCLUDES := \
	cmd \
	errors \
	event \
	example \
	jsonrpc2 \
	shiny \
	shootout \
	sumdb

%:
	dh $@ --buildsystem=golang --with=golang
