## golang-golang-x-exp 0.0~git20221028.83b7d23

=== debian/changelog ===
golang-golang-x-exp (0.0~git20221028.83b7d23-2) unstable; urgency=medium

  * Team upload.
  * Fix time regexp in slog test

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Oct 2022 02:51:42 +0800

golang-golang-x-exp (0.0~git20221028.83b7d23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20221028.83b7d23
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod
  * Reorder fields in debian/control and debian/copyright
  * Drop -dev package unneeded dependency on ${shlibs:Depends}
  * Replace Built-Using field with Static-Built-Using
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)
  * Exclude slog/benchmarks/zapbenchmarks to avoid extra dependencies

 -- Anthony Fok <foka@debian.org>  Fri, 28 Oct 2022 09:30:38 -0600
