=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-Standards-Version: 4.6.0
+               dh-sequence-golang,
+               golang-any (>= 2:1.18~),
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Homepage: https://golang.org/x/exp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-exp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-exp.git
 XS-Go-Import-Path: golang.org/x/exp
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-golang-x-exp-dev
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
 Description: experimental and deprecated packages
  This subrepository holds experimental and deprecated (in the "old" directory)
  packages.
@@ -42,7 +41,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using},
 Description: verifies EBNF productions are consistent and grammatically correct
  Ebnflint verifies that EBNF productions are consistent and grammatically
  correct. It reads them from an HTML document such as the Go specification.
