=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 	jsonrpc2 \
 	shiny \
 	shootout \
+	slog/benchmarks/zapbenchmarks \
 	sumdb
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
