## golang-golang-x-exp 0.0~git20230522.2e198f4

=== debian/changelog ===
golang-golang-x-exp (0.0~git20230522.2e198f4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 12:57:58 +0530

golang-golang-x-exp (0.0~git20230522.2e198f4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20230522.2e198f4
  * Bump build-dependency golang-any (>= 2:1.20~) as per go.mod
  * Remove 0003-slog-fix-RFC3339-regexp-when-offset-is-positive.patch
    which has been applied upstream.
  * Update DH_GOLANG_EXCLUDES directory list as per upstream, where
    - Changed: slog/benchmarks/zapbenchmarks → slog/benchmarks/zap_benchmarks
    - Added: slog/benchmarks/zerolog_benchmarks

 -- Anthony Fok <foka@debian.org>  Tue, 20 Jun 2023 02:03:40 -0600
