=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
+               golang-any (>= 2:1.19~),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Homepage: https://golang.org/x/exp
