## golang-golang-x-exp 0.0~git20231006.7918f67

=== debian/changelog ===
golang-golang-x-exp (0.0~git20231006.7918f67-1) unstable; urgency=medium

  * New upstream version 0.0~git20231006.7918f67
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/rules: Exclude apidiff to avoid extra dependencies
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 17:22:59 -0700
