=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	typeparams/go.mod
 
 export DH_GOLANG_EXCLUDES := \
+	apidiff \
 	cmd \
 	errors \
 	event \
