## golang-golang-x-exp 0.0~git20250911.df92998

=== debian/changelog ===
golang-golang-x-exp (0.0~git20250911.df92998-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20250911.df92998
  * Bump Standards-Version, no changes needed
  * gitlab-ci.yml: Update template
  * drop 0003-typeparams-don-t-complain-that-Go-1.17-doesn-t-suppo.patch
    merged upstream
  * Build-depend on golang-golang-x-tools-dev
  * debian/rules: make x/exp/event exclusion more specific

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 03 Oct 2025 08:06:44 -0400

golang-golang-x-exp (0.0~git20231006.7918f67-2) unstable; urgency=medium

  * Team upload.

  [ Guillem Jover ]
  * Update gbp.conf following latest Go Team workflow.
  * Switch to Standards-Version 4.7.1 (no changes needed).
  * Add debian/upstream/metadata file.
  * Update copyright years.
  * Add a debian/.gitignore file.

  [ Nicolas Peugnet ]
  * Backport a patch to fix the tests with go 1.24. (Closes: #1096213)

 -- Guillem Jover <gjover@sipwise.com>  Wed, 26 Feb 2025 17:44:05 +0100
