=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
+               golang-golang-x-tools-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://golang.org/x/exp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-exp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-exp.git
