=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	apidiff \
 	cmd \
 	errors \
-	event \
+	x/exp/event \
 	example \
 	jsonrpc2 \
 	shiny \
